/*
$Id: page-theme.01.css,v 1.18 2017/12/17 13:17:29 ahaack Exp $
*/ 

body
{ 
      color: #686868; 
      color: #000060; 
      color: #614a0b;
      color: #ffd98f;

      background-color: #2f2f2f;
      background-image: url("img/earthy.gif");

}

div.thema
{
      color: #414141;
      color: #fcab1e; 
      color: #000000; 
      background-color: #ffd98f;
      background-color: #dc8e00;
      background-color: #9c6905;
      background-color: #c49a48;

}

div.info,
div.infofull
{
      color: #000000;
	background-color: #b05887;
	background-color: #ffe063;
}

div.infoleft, div.inforight
{
	background-color: #d57800;
	background-color: #63b7ff;
	background-color: #ffe063;
        font-size: 12px; 
}

dt, h2, h3
{
        color: #883333; 
        color: #614a0b;
        text-decoration:underline;
}


h2:first-letter, h3:first-letter
{
        color: #ff0000; 
}

i
{
        color: #883333; 
}

div.title_a 
{
      color: #ffe063; 
}

div.title_b 
{
      color: #fcab1e; 
}


div.thema p:first-letter
{
        color: #883333; 
}


div.thema, div.info, div.geobox, div.infoleft, div.inforight, div.infofull
{
  	border: 3px #db7c00  groove;
}


h2.overlap
{
	position:relative;
	  left:-85px;
}

div.geobox
{
        width: 804px;
}

a:hover .imgtxt
{
        margin-top: 420px;
}

i, a
{
        color: #ffffff; 
        color: #881212; 
}

a[title]:hover:after
{
      background: url(../etc/img/gold03.png) repeat; 
}
